[SM-Grimoire-Bugs] [Bug 8805] new versions for reiser4 and grsecurity

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu May 12 20:26:26 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=8805





------- Additional Comments From Thomas.Houssin at sourcemage.org  2005-05-12 17:26 -------
patches for reiser4 are here : 
ftp://ftp.namesys.com/pub/reiser4-for-2.6/2.6.11
(I used reiser4-for-2.6.11-3.patch.gz on 2.6.11.7 and 2.6.11.8 without pb)

and for grsecurity here (there is now a new version for 2.6.11.9 ; I already
took care of gradm, paxctl and chpax) : 
http://www.grsecurity.net/download.php

Yep I read this README, but I was a bit short on time (and lazy ?) to try that
right now :)
Since I can ask about single patches, could you please have a look on bug #8873 ? ;)

Thanks
Thomas

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.



More information about the SM-Grimoire-Bugs mailing list